<span><a href='/'>Home</a><br /></span>
<a href="/comas/general/proposals">Proposals (preliminar)</a><br />
<a href="/comas/attendees/account">Your account</a><br />
<a href="/comas/attendees/account/logout">Log out</a><br />
<br />
<a href='/contact.html'>Contact</a><br />
